.block-parallax-image {
  text-align: center;
  padding: 1rem 0;
}

.block-parallax-image__header {
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
}

.block-parallax-image__icon {
  margin-right: 6px;
}

.block-parallax-image__title {
  font-weight: 600;
}